@CHARSET "UTF-8";
body,html{
	margin:0px; 
	padding:0px;
	font-size:13px;
	color:#333;
	font-family:'微软雅黑';
	
}
.official-link{
    float: none !important;
    height: auto !important;
    margin-top: auto !important;
    margin-right: auto  !important;
    text-decoration: none;
    color: #fff;
}
.official-link:hover{
    color: #ccc;
}
.logo{
	background:url(../images/welcome/awspaas.png) no-repeat;
	width:339px;
	height:32px;
	display:inline-block;
	position:absolute;
	top:32%;
	left:50%;
	margin-left:-164px;
}
.logo-title{
	width:840px;
	height:32px;
	display:inline-block;
	position:absolute;
	top:40%;
	left:50%;
	margin-left:-420px;
	color:#fff;
	font-size:48px;
	text-align:center;
}
.div-dock{
	height:150px;width:10px;
	position:fixed;
	right:19px;top:50%;
	z-index:9;
	margin-top:-75px;	
}
.div-dock-item{
	width:9px;height:9px;
	display:inline-block;
	border-radius:50%;
	background:rgba(0,0,0,.15);
	margin-bottom:12px;
	cursor:pointer;
	border:1px #6b6b6b solid;
	
}
.div-dock-item.ac{
	
	background:rgba(0,0,0,.4);
}
.div-block{
	position:relative;
	overflow:hidden;
}
.div-block .bg{
	background-size:cover;
	-webkit-background-size: cover;
	-ms-background-size: cover;
	-o-background-size: cover;
	position:absolute;
	width:100%;
	height:100%;
	top:0px;
	left:0px;	
	background-repeat:no-repeat;
	z-index:-1;
}
.div-block .bg.first{
	background-image:url(../images/welcome/bg1.jpg);
	/*background-image:url(https://dn-zine-static.qbox.me/homepage/pic/page1.jpg);*/
}
.div-block .bg.third{
	background-image:url(../images/welcome/54677950.jpg);
	/*background-image:url(https://dn-zine-static.qbox.me/homepage/pic/page4.jpg);*/
	height:55%;
	background-position: center -240px;
}
.div-block .bg.fourth{
	background-image:url(../images/welcome/21.jpg);
	/*background-image:url(https://dn-zine-static.qbox.me/homepage/pic/pageadd2.jpg);*/
	height:55%;
	background-position: center -80px;
}
.div-block .bg.fifth{
	background-image:url(../images/welcome/fifthbg.jpg);
	/*background-image:url(https://dn-zine-static.qbox.me/homepage/pic/pageadd1.jpg);*/
	height:50%;
	background-position: center -130px;
}
.div-block .bg.sixth{
	background-image:url(../images/welcome/zhuoku197.jpg);
	background-position: center 0;
	height:100%;
}
.div-block .bg-sixth{
	 background:url(../images/welcome/sixth.png) no-repeat;
	 display:inline-block;
	 position:absolute;	
     right:14%; 

}
.div-block .bg-sixth.small{
	 background-position:0px 0px;
	 width:113px;
	 height:182px;         
	 top:60%;  
	 margin-left:0px;
	 opacity:0;
}

.div-block-title{
		color:#ed5057;
		font-size:36px;
		padding:30px 10px;
}
.div-block-title.second{
		text-align:center;
		position:absolute;
		top:10%;
		width:600px;
		left:50%;
		margin-left:-300px;
}
.div-block-title.third{
		text-align:center;
		position:absolute;
		top:54%;
		width:600px;
		left:50%;
		margin-left:-640px;
}
.div-block-title.fourth{
		text-align:center;
		position:absolute;
		top:56%;
		width:400px;
		left:50%;
		margin-left:-650px;
}
.div-block-title.fifth{
		text-align:center;
		position:absolute;
		top:50%;
		width:400px;
		left:50%;
		margin-left:-650px;
}
.div-block-title.sixth{
		text-align:center;
		position:absolute;
		top:22%;
		width:400px;
		left:46%;
		margin-left:-570px;
		color:#fff;
		opacity:0;
		font-size:20px;
}

.img_second{
	 position:absolute;
	 left:50px;
	 top:30%;
	 opacity:0;
}
.img_third{
	 position:absolute;
	 left:50%;
	 top:50%;
	 opacity:0;
}
.img_fourth_bg{
		background:url(../images/welcome/fourth.png) no-repeat;
		display:inline-block;
}
.img_fourth_bg.water{
	 background-position:-297px -294px;
	 width:132px;
	 height:143px;
	 opacity:0;
}
.img_fourth{
	 position:absolute;
	 left:50%;
	 top:30%;
	 background-position:0px 0px;
	 width:404px;
	 height:284px;
}
.img_fifth{
	 position:absolute;
	 left:65%;
	 top:70%;
	 opacity:0;
	 
}
.div-block-top{
	 height:74px;
}

.div-block-input-con{
	 background:url(../images/welcome/input_bg.png);
	 background-repeat: no-repeat;
	 width:856px;
	 height:145px;
	 position:absolute;
	 bottom:120px;
	 display:inline-block;
	 margin-left:-428px;
	 left:50%;	
}
.div-block-input-con.repeat{
	background-repeat: repeat;
	background-color: rgba(0,0,0,0.4);
	background-image: none;
	border-radius: 5px;
	position: fixed;
}
.div-block-input-con.last{     
	opacity:0;
	bottom:50px;
}
.div-block-input{
	 width:650px;
	 height:56px;
	 background:#fff;
	 border-radius:3px;	
	 padding:3px;
	 display:inline-block;
	 position:absolute;
	 left:50%;
	 margin-left:-325px;
	 top:42px;
}   

.div-block-input input{
	 width:440px;
	 height:46px;
	 background:#fff;
	 padding:3px;
	 display:inline-block;
	 font-size:18px;
	 color:#787878;
	 float:left;
	 margin-left:20px;
	 margin-top:2px;
	 border:0px;
	 outline:none;
}
.div-block-input-btn{
	 display:inline-block;
	 width:170px;
	 height:56px;
	 line-height:60px;
	 background:#e70f47;
	 font-size:19px;
	 color:#fff;
	 text-align:center;
	 float:right;
	 cursor:pointer;
}
.div-block-input-btn:hover{
	 box-shadow:0px 0px 1px #f60 inset;
}

.div-block-left{
	position:absolute;
	width:520px;
	left:50%;
	top:0px;
	height:100%;
	margin-left:-520px;
}
.div-block-left-text{
		font-size:16px;
		color:#666;
		line-height:250%;
		position:absolute;
}
.div-block-left-text.second{
		wdith:500px;
		top:30%;
}
.div-block-left-text.third{
		wdith:520px;
		top:68%;
		left:50%;
	  margin-left:-550px;
}
.div-block-left-text.fourth{
		wdith:520px;
		top:71%;
		left:50%;
	  margin-left:-550px;
}
.div-block-left-text.fifth{
		wdith:520px;
		top:65%;
		left:50%;
	  margin-left:-550px;
}
.div-block-right{
	position:absolute;
	width:50%;
	right:0px;
	top:0px;
	height:100%;
}
.div-block-con-bottom{
	background-color:#333;
	color:#fff;	
}
.div-block-sub{
	background-image:url(../images/welcome/sub.png);
	height:15px;
}
.div-block-bottom{
	height:90px;
	line-height:90px;padding:0px 20px;
	position:relative;
}
.div-block-bottom a{
	float: right;
	height:40px;
	margin-top: 14px;
	margin-right: 10px;
}
.div-block-bottom img{
	border:0px;	
}

.scroll{
	background: url(../images/welcome/scroll.png) no-repeat;
	background-position:0px 0px; 
	position: fixed;
	width:52px;
	height: 20px;
	left:50%;
	margin-left:-14px;
	bottom:32px;
	z-index:9;
	cursor: pointer;
}
.scroll.gray{
	background: url(../images/welcome/scroll_.png) no-repeat;
}
.scroll_top{
	background: url(../images/welcome/scroll_top.png) no-repeat;
	display: none;
	background-position:0px 0px; 
	position: fixed;
	width:52px;
	height: 20px;
	left:50%;
	margin-left:-14px;
	top:32px;
	z-index:9;
	cursor: pointer;
}
.button{
	/*background:rgba(0, 0, 0, .5);*/
	display:inline-block;
	font-size:16px;
	color:#fff;
	padding:5px 10px;
	cursor:pointer;
	border-radius:5px;
	height:30px;
	line-height:30px;
	min-width:90px;
	text-align:center;
	vertical-align:middle;
	box-shadow:0px 0px 3px solid #0 inset;
	border:1px solid #fff;
}
.button.right{
	position:absolute;
	right:50px;
	top:16px;
}

.form-dlg{
	position: fixed;
	display: none;
	background:rgba(0, 0, 0, .5);
	padding:20px;
	width:750px;
	height:510px;
	margin-left:-350px;
	margin-top:-235px;
	z-index:9999;
	left:50%;
	top:50%;
}
.form-dlg-con{
	background:#fff;
	height:510px;
}
.form-dlg-head{
	height:40px;
	font-size: 22px;
	line-height: 40px;
	padding: 10px 20px;
	color: #666;
}
.form-dlg-item{
	height:30px;
	line-height: 28px;
	font-size: 14px;
	padding: 5px 20px;
	margin: 7px 0px;	
	position: relative;
}
.form-dlg-item div{
	display: inline-block;
	width: 150px;
	text-align: right;
	color: #888;
	float: left;
	vertical-align: middle;
	margin-top:5px;
	margin-right:12px;
}
.form-dlg-item div span{
    color: #ff0000;
}
.form-dlg-item>input,select{
	display: inline-block;
	border: 1px solid #888;	
	height: 24px;
	width: 300px;
	color: #888;
	float: left;
	border-radius:3px;
	vertical-align: middle;
	padding: 5px 10px;
}
.checkbox-group{
    height: 24px;
    text-align: left !important;
    width: 300px !important;
    color: #888;
    float: left;
    margin-right: 0px !important;
    vertical-align: middle;
    padding: 0px 10px;
}
.form-dlg-item select{
	
	padding: 7px 8px;
	height: 35px;
	width: 324px;
	background: #fff;
}
.form-dlg-item a{
	display: inline-block;
	width:80px;
	height: 25px;
	line-height: 25px;
	padding:8px 10px;
	background: red;
	font-size: 14px;
	color: #fff;
	border-radius: 5px;
	margin: 0px 5px;
	text-align: center;
	cursor: pointer;
	float: right;
	margin-right: 10px;
}
.form-dlg-item a.gray{
	background:#f0f0f0;
	color: #666;
}
.success-label{
	font-size:20px;
	padding:20px;
	margin:50px 30px 30px 30px;
	background:#def2d6;
	color:#7a9072;
	line-height:30px;
}
.img_weixin{
	width:220px;
	position:absolute;
	left:0px;
	opacity: 0;
	top:200px;
}
.img_weixin_tip{
	font-size:17px;display:inline-block;
	width:370px;position:absolute;
	right:0px;top:280px;
	line-height:30px;
	opacity: 0;	
}
.form-dlg-back{
	position:absolute;
	width:650px;height:400px;
	top:0px;z-index:1;
	display: none;
}
.sixth-title{
    width:1120px;
    height:32px;
    display:inline-block;
    position:absolute;
    top:8%;
    left:50%;
    margin-left:-550px;
    color:#fff;
    font-size:36px;
    text-align:center;
}
.sixth-introduce{
    width:1120px;
    display:inline-block;
    position:absolute;
    top:20%;
    left:50%;
    margin-left:-550px;
    color:#fff;
}
.sixth-introduce-item{
    height: 100px;
    position: relative;
    margin: 10px 0;
}
.sixth-introduce-img{
    float:left;
    display: block;
    width: 20%;
}
.sixth-introduce-des{
    float:left;
    width: 75%;
    font-size: 15px;
    margin-left: 20px;
    text-align: left;
}
.sixth-partner{
    width:1120px;
    padding-top: 10px;
    display:inline-block;
    position:absolute;
    top:45%;
    left:50%;
    margin-left:-550px;
    color:#fff;
    border-radius: 5px;
    background: url(../images/welcome/tbg1.png) no-repeat center;
    background-size: cover;
    opacity: 0.8;
}
.sixth-partner-thumbnail{
    float: left;
    width:22%;
    padding: 0 10px;
}
.sixth-partner-thumbnail img{
    width:35%;
    margin: 0 auto;
    display: block;
}
.sixth-partner-head{
    font-size: 20px;
    text-align: center;
}
.sixth-partner-des{
    font-size: 12px;
}
.img_weixin_qrcode{
    display: none;
    width: 200px;
    height: 200px;
    position: absolute;
    z-index: 100;
    bottom: 70px;
    right: 140px;
}
.img_weixin_qrcode img{
    width: 100%;
    height: 100%;
}
.apply-ok-close{
    background:gray;
    display: inline-block;
    width: 80px;
    height: 25px;
    line-height: 25px;
    padding: 8px 10px;
    font-size: 14px;
    color: #fff;
    border-radius: 5px;
    margin: 0px 5px;
    text-align: center;
    cursor: pointer;
    float: right;
    margin-right: 10px;
}
